body{background-color:#bad8df;font-size:13px; line-height:20px; font-family:Verdana, Arial, Helvetica, sans-serif; text-align:left;padding:8px;color:#275E97;}
.container {width:790px;margin-left:auto;margin-right:auto;margin-top:6px;background:url(img/tail.gif) top repeat-y;text-align:left;}
.container .top {background:url(img/top.gif) no-repeat left top;}
.container .bot {background:url(img/bot.gif) no-repeat left bottom;height:auto!important; height:5px;}
.container .inner {padding:10px 10px 10px 10px}
.container p {padding:10px; margin:10px;}

.footer {width:770px;margin-left:auto;margin-right:auto;font-size:13px;text-align:left;color:#000000;background-color:#FFF;
	  padding:10px;margin:0px 0px 30px 0px;border:1px solid #015daa;border-top:1px solid #CCCCCC;}

.boxRight {float:right;text-align:left;margin:0px 0px 10px 10px;width:235px;padding:5px;line-height:21px;background-color:#efefef;z-index:99;}
.boxLeft {float:left;margin:0px 20px 20px 0px;width:280px;padding:5px;line-height:21px;}

a:link {color:#477782;}
a:visited {color: #a6cad3;}
a:hover {color: #4a6cad3;}
a:active {color: #477782;}

h1 {cfont-size: 24px; color:#F2662B; line-height:120%; margin:10; padding:10px; text-align:center;}
h2 {color:#F2662B;font-size:22px;padding:10px;padding-left:0px;font-weight:bold;margin:20px 0px 20px 0px;line-height:28px;border-bottom:0px solid #CCC;text-align:center;}
h3 {font-size: 13px;color:#F2662B;margin:0px 0px 10px; padding:0px;}

.size16 {font-size:18px; line-height:22px;}
.call2action {margin:20px 0px 20px 0px;text-align:center;font-size:16px;color:#FF0000;font-weight:bold;}
.comForm {margin:10px 0px 10px 0px; width:750px;}
.cuprins {width:618px;font-size:16px; font-family:"Times New Roman", Times, serif; color:#4b4b4b;background:url(img/tail_cuprins.gif) repeat-y;text-align:left; padding:0px; padding-top:5px; margin:0}
.cuprins .top {background:url(img/top_cuprins.gif) no-repeat left top; margin-top:-15px}
.cuprins .bot {background:url(img/bot_cuprins.gif) no-repeat left bottom;height:auto!important; height:85px;}
.cuprins .inner {padding:60px 20px 40px 60px;}
.cuprins p {padding:20px; margin:10px;}
.center {text-align:center}
.copy {font-size:10px}
.copy * {font-size:10px}
.lstNumRom {list-style:upper-roman;}
.lstNum {list-style:decimal;}
.lstNone {list-style:none;}
.lstNormal {list-style:disc;}
.lstA {list-style-image:url(img/bullet_a.gif);}
.lstB {list-style-image:url(img/bullet_b.gif);}
.lstC {list-style-image:url(img/bullet_c.gif);}
.lstD {list-style-image:url(img/bullet_d.gif);}
.lstE {list-style-image:url(img/bullet_e.gif);}
.lstF {list-style-image:url(img/bullet_f.gif);}
.lstG {list-style-image:url(img/bullet_g.gif);font-weight:bold;}
.lstH {list-style-image:url(img/bullet_h.gif);}
.lstI {list-style-image:url(img/bullet_i.gif);}
.grey {color:#4b4b4b;}
.red {color:#F2662B;}
.blue {color:#000099;}
.black {color:#000000;}
#right_div{ float:right; margin:0px 0px 10px 10px; }

#right_div ul{ margin:5px 5px 5px 25px; padding:0;}

.fleft {float:left;}
.fright {float:right;}

/* FORMULAR */

form * {font-family:verdana;font-size:12px;vertical-align:top;line-height:14px;}
.culoare {background-color:#FBFBEA;}
sup {color:#FF0000;font-weight:bold}
#sup {color:#000000;position:relative;font-size:10px;top:-2px}
#t_form {width:120px;float:left;position:relative;top:2px;font-weight:bold;text-align:right;margin-right:5px}
.contur {border:1px solid #000000;padding:1px 2px;font-size:12px;line-height:12px;margin-bottom:2px;}
.tip_buton {width:300px;border:1px solid #000000;background-color:#990000;font-size:12px;color:#FFFFFF;font-weight:bold;height:19px;padding:0px 10px 1px;}
.tip_radio {width:12px;height:12px;line-height:14px;border-width:0px;margin:3px 5px 1px}
.tip_checkbox {width:12px;height:12px;line-height:14px;border:1px solid #000000;margin:3px 5px 1px}
.radio {font-weight:bold;position:relative;top:2px;font-style:italic;font-size:12px}
table.first {border: 1px solid #333;background-color:#ffffff;width:700px;text-align:left;font-size:12px;}
table.first td {padding:2px 10px 2px 10px;text-align:left;}


#foo {
	position: relative;
	z-index: 99;
	margin:10px auto;
}
tr {
	background: #f5f5f5;
}
td {
	font-size: smaller;
	padding: 2px;
}
a:link, a:visited, a:hover, a:active {
	color: red;
	text-decoration: none;
}
